AppCenter Android Deploy v2.0.2

#1

[PLAT-1070] Update the dependencies and use an older version of thehashicorp/go-retryablehttp package (#13)

0 Likes